@import"../css/reset.css";@import"../css/skeleton.css";@import"../css/superfish.css";@import"../css/forms.css";@import"../css/slider.css";
@import url(https://fonts.googleapis.com/css?family=Varela);
@import url(https://fonts.googleapis.com/css?family=Oswald);
html,body{height:100%;}
body{
	color:#696969;
	min-width:320px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 21px;
	margin: 0px;
	overflow-y: scroll;
	background-color: #f2f0ec;
}
.float_left {
	FLOAT: left; WIDTH: 50%
}
.float_right {
	FLOAT: right; WIDTH: 50%
}
.prod_descr{
	font-size: 14px;
	line-height: 22px;
}
.miva_prod{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 21px;
}
#container {
	WIDTH: 830px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	position: relative;
	padding-top: 10px;
	padding-left: 10px;
}
#freeship {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-top: 0px;
	padding-left: 10px;
	float:right;
}
#sidebar {
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	margin-top: 0px;
	width: 156px;
	float: left;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	margin-bottom: 20px;
}
#left-nav-menu {
	padding-top: 15px;
	float: left;
	background-color: #FFFFFF;
}
/* ----- left menu ----- */
#browse_menu {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	font-family: Verdana, Arial, Helvetica;
}

#browse_menu li a {
	display: block;
	color: #000000;
	}

#browse_menu li a:hover {
	text-decoration: underline;
	}
	
#browse_menu a.divaGPS-here{
	background-color: #223388;
	color: #fff;
	text-decoration: none;
}
ul#browse_menu li {
	color: #000000;
	font-weight: normal;
	padding-left: 1px;
	font-size: 8.5pt;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
ul#browse_menu li ul {
list-style-type: none;
margin-left: 0;
padding-left: 2px;
margin-top: 6px;
#margin-top: 3px; /*** only applies to IE ***/
}
ul#browse_menu li ul li {
	border-bottom: none;
	padding-bottom: 2px;
#padding-bottom: 0; /*** only applies to IE ***/

}
ul#browse_menu li ul, ul#browse_menu li ul li {
font-weight: normal;
font-size: 100%;
}
ul#browse_menu li ul li a, ul#browse_menu li ul li a:link {
color: #333;
}
#search_box {
	top: 36px;
	position: absolute;
	margin-right: 0px;
	padding-right: 0px;
	z-index: 2;
	width: 180px;
	LEFT: 57%;
	margin-left: 160px;
}
p, .p3-1{margin-bottom:18px}
	.p0{margin-bottom:0;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px;}
	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
a{
	color:#0066CC;
	font-weight:normal;
	outline:none;
	cursor:pointer;
	text-decoration:none;
}
	a:hover{text-decoration: underline}
/*  Header styles */
h3{font:400 28px/34px 'Varela', sans-serif; color:#232428; text-transform:uppercase; letter-spacing:-1px; text-shadow:1px 1px 0px rgba(0,0,0,.2)}
h4{font:400 24px/30px 'Varela', sans-serif; color:#5a5c63; }
	h4.title1{font-size:20px; line-height:18px; color:#232428;}
h5{font-size:13px; line-height:21px; color:#232428; text-transform:uppercase; padding-bottom:5px; padding-top:5px;}
h6{font-size:13px; line-height:21px; color:#2c2d31;}
/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.clear{clear:both; line-height:0; font-size:0; overflow:hidden; height:0; width:100%;}
.wrapper{width:100%; overflow:hidden; position:relative;}
.wrapper-pad-left{width:100%; overflow:hidden; position:relative; padding-left:5px;}
.extra-wrap{overflow:hidden; display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.reg{text-transform:uppercase;}
.img-indent{float:left; margin-right:20px;}
.img-indent1{float:left; margin-right:1px; padding:2px;}
.img-indent2{float:left; margin-right:1px; padding:2px; border: 1px solid #444444;}
.img-indent3{float:left; margin-right:20px; border: 1px solid #444444; margin-bottom:10px;}
.img-indent4{float:left; width:100%; margin-bottom:10px;}
.img-indent5{
	float:left;
	margin-left:10px;
	margin-right:10px;
}
.img-indent6{float:left; margin-right:20px; margin-bottom:10px;}
.img-indent7{float:left; margin-right:1px; padding:2px; margin-bottom:10px;}
.img-indent8{float:left; margin:2px; border: 1px solid #444444;}
.img-indent9{margin-left:10px;}
.img-indent10{float:left; margin:2px; border: 0px;}
.img-indent11{float:right; margin-left:10px; margin-right:0; margin-bottom:0;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;}
/*********************************header*************************************/
header{
	width:100%;
}
	.header-bg{
	background-color: #f2f0ec;
}
		header .indents{
	padding-top: 18px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
h1{float:left; font:400 45px/54px 'Varela', sans-serif; text-transform:uppercase; letter-spacing:-2px; text-shadow:1px 1px 0 #fff;}
	h1 a{display:inline-block; color:#131313; font-weight:normal; margin-left:-3px;}
		h1 a:hover{text-decoration:none;}
.secondary-menu{float:right;}
	.secondary-menu li{
	float:left;
	font:10px/12px Arial, Helvetica, sans-serif;
	background:url(../images/pic1.gif) right 3px no-repeat;
	padding-top: 0;
	padding-right: 7px;
	padding-bottom: 0;
	padding-left: 10px;
}
		.secondary-menu li:first-child{padding-left:0;}
		.secondary-menu li.last-item{padding-right:0; background:none;}
		.secondary-menu a{font-weight:normal; color:#989898;}
			.secondary-menu a:hover{text-decoration:none; color:#000;}
/********************** Content ************************/
#content-new{
	width:100%;
	background-color: #f2f0ec;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
	#content-new .indents{
	padding-top: 28px;
	padding-right: 0;
	padding-bottom: 50px;
	padding-left: 0;
}
/*  links */
.link{display:inline-block; background:url(../images/link-bg.gif) 0 6px no-repeat; font:400 18px/22px 'Oswald', sans-serif; color:#4d4d4d; text-transform:uppercase; padding-left:14px;}
	.link:hover{color:#a7a7a7; background-position:0 -28px; text-decoration:none;}
.link-1{display:inline-block; width:4px; height:7px; background:url(../images/link1-bg.gif) 0 0 no-repeat; vertical-align:0; margin-left:3px;}
	.link-1:hover{background-position:0 -17px;}
/**lists**/
.list-2 li{background:url(../images/marker-2.gif) 0 7px no-repeat; padding-left:19px; margin-bottom:6px;}
	.list-2 a{
	color:#0066CC;
	font-weight:normal;
}
.list-3 li{padding-left:28px; margin-bottom:9px;}
	.list-3 .icon-1{background:url(../images/marker3-1.png) 1px 1px no-repeat;}
	.list-3 .icon-2{background:url(../images/marker3-2.png) 1px 1px no-repeat;}
	.list-3 .icon-3{background:url(../images/marker3-3.png) 1px 0 no-repeat;}
	.list-3 .icon-4{background:url(../images/marker3-4.png) 3px 0 no-repeat;}
	.list-3 .icon-5{background:url(../images/marker3-5.png) 3px 2px no-repeat;}
	.list-3 .icon-6{background:url(../images/marker3-6.png) 3px 1px no-repeat;}
	.list-3 .icon-7{background:url(../images/marker3-7.png) 2px 2px no-repeat;}
	.list-3 a{
	color:#0066CC;
	font-weight:normal;
}
/**columns**/
.col-3{float:left; width:220px; margin-right:20px;}
.col-4{float:left; width:300px;}
	.col-4:first-child{margin-right:20px;}
/**borders**/
.border-bottom{border-bottom:1px solid #dadada;}
.border img, .border iframe{border:6px solid #e0e0e0;}
/**indents**/
.indent-top3{padding-top:10px;}
.indent-top6{padding-top:8px;}
.indent-bottom5{padding-bottom:25px;}
.indent-bottom9{padding-bottom:47px;}
.indent-bottom10{padding-bottom:52px;}
.indent-bottom13{padding-bottom:65px;}
.indent-bottom14{padding-bottom:10px;}
.indent-right6{padding-right:30px;}
/*****map*****/
.map figure{float:left; margin-right:20px;}
dt{font-weight:bold; margin-bottom:20px; color:#232428;}
dl span {float:left; width:109px;}

/******************** Footer ******************/
footer{width:100%;}
	footer .indents{
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
	footer .border-bottom{border-color:#252525;}
	footer h4{
	color:#666;
}
	footer a{color:#666; font-weight:normal;}

		.footer-text{
	color:#666666;
	padding-top:11px;
	font-size:12px;
	line-height:15px;
	float:left;
}
		.footer-text a{
	color:#666666;
}
		.footer-text span{
	color:#666;
}
	.footer-links{float:right;}
	/********* social icons *********/
	.social-icons{
	list-style:none;
	float:right;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 5px;
}
		.social-icons li{float:left; margin-right:4px;}
			.social-icons li a{display:block; height:24px; width:24px; background-image: url(../images/social-icons.jpg); background-repeat: no-repeat; cursor:pointer;}
			.icon-1 a{background-position:0 top;}		.icon-1 a:hover{background-position:0 bottom;}
			.icon-2 a{background-position:-26px top;}	.icon-2 a:hover{background-position:-26px bottom;}
			.icon-3 a{background-position:-52px top;}	.icon-3 a:hover{background-position:-52px bottom;}
			.icon-4 a{background-position:-78px top;}	.icon-4 a:hover{background-position:-78px bottom;}
			
					.header-text{color:#9b9b9b; padding-top:0px; font-size:12px; line-height:15px; float:left;}
		.header-text a{color:#9b9b9b;}
		.header-text span{color:#fff;}
	.header-links{float:right;}
/************Back to top*****************/
#toTop {display:none; background:url(../images/totop.png) center -72px no-repeat; text-decoration:none; text-align:center; text-transform:uppercase; color:#fff; font: normal 12px/12px 'Oswald', sans-serif; position:fixed; right:50%; padding:26px 0 0; bottom:48px; overflow:hidden; width:60px; height:34px; border:none; z-index:999; margin-right: -560px !important;}
	#toTop:hover {background-position:center top;}
	#toTop:active, #toTop:focus {outline:none;}
/* padding */
/*==========================================*/
/* Design for a width of 768px */
@Media only screen and (max-width: 995px){
	.img-indent-none{float:none; margin-right:0; margin-bottom:10px;}
	.border{border:6px solid #e0e0e0;}
	.border img, .border iframe{border:none;}
	img{width:100%; height:auto;}
	p, .p3, .p3-1{margin-bottom:9px}
	.p0{margin-bottom:0;}
	.p1, .p1-1{margin-bottom:3px;}
	.p2, .p2-1{margin-bottom:5px;}
	.p4, .p4-1{margin-bottom:10px;}
	.p5, .p5-1{margin-bottom:13px;}
	.p6, .p6-1{margin-bottom:15px;}
	.p7, .p7-1{margin-bottom:18px;}
	.p8, .p8-1{margin-bottom:20px;}
	.col-3{width:170px;}
	.col-4{width:236px;}
	.map iframe{width:500px;}
	dt{margin-bottom:0px;}
	.container_12 .suffix_1{padding-right:0;}
	#toTop{display:none !important;}
	/**indents**/
	.indent-bottom5{padding-bottom:12px;}
	.indent-bottom9{padding-bottom:23px;}
	.indent-bottom10{padding-bottom:26px;}
	.indent-bottom13{padding-bottom:32px;}
	.indent-bottom14{padding-bottom:35px;}
	.indent-right6{padding-right:0px;}
}
/* Design for a width of 480px */
@Media only screen and (max-width: 767px) {
	h1{font-size:38px; line-height:46px;}
	.secondary-menu li{padding:0 4px 0 7px;}
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8{margin-bottom:35px;}
	.even-last{margin-right:0 !important;}
	.even{margin-bottom:30px;}
	.last-col{margin-bottom:0 !important;}
	.col-3{width:200px;}
	.col-4{width:200px;}
	.map figure{float:none; margin-right:0; margin-bottom:20px;}
	.map iframe{width:408px;}
}
@Media only screen and (min-width: 480px) and (max-width: 767px) {
	.map dl{float:left; margin-bottom:0;}
	.map dl:first-child{margin-right:25px;}
	.map dl span{width:auto;}
}
/* Design for a width of 320px */
@Media only screen and (max-width: 479px) {
	h1{font-size:30px; line-height:36px;}
	.secondary-menu{float:left; padding-top:5px; padding-bottom:13px;}
	.col-3{width:300px; margin-right:0; margin-bottom:30px;}
	.col-4{float:none; width:100%;}
		.col-4:first-child{margin-right:0; margin-bottom:35px;}
	.footer-links{float:left;}
	.map iframe{width:288px;}
}

#lcol2 {
	width: 75%;
	display: block;
	float: left;
	padding-top:10px;
}
#rcol2 {
	width: 25%;
	display: block;
	margin-left: 75%;
padding-top:10px;
}
#lcol2_new {
	width: 60%;
	display: block;
	float: left;
	padding-top:10px;
}
#rcol2_new {
	width: 37%;
	display: block;
	margin-left: 63%;
padding-top:4px;
}
.text {	font-size: 0.75em;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.5em;
}
.textbold {
	font-weight: bold;
}.textSmall {
font-size: .7em;
	font-family: "Trebuchet MS", Arial, Helvetica;
	line-height: 1.4em;
}
.textcart {	font-size: 0.9em;
	font-family: Arial, Helvetica, sans-serif;
}
.checkout {
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.hdd_capacity {
	font-size: 1em;
	font-weight: bold;
	padding-right: 5px;
}
.hdd_capacity2 {
	font-size: 1em;
	font-weight: bold;
	padding-right: 2px;
}
.hdd_color {
	font-size: 1em;
	font-weight: bold;
	padding-right: 26px;
}
.hdd_version {
	font-size: 1em;
	font-weight: bold;
	padding-right: 13px;
}
.lcol {
	width: 330px;
	display: block;
	float: left;
}
.rcol {
	width: 330px;
	display: block;
	margin-left: 340px;
}

.select-capacity-prod {
	color: #FF0000;
	font-weight: bold;
	font-size: 1.1em;
}
.select-capacity-prod-small {
	color: #000000;
	font-size: 0.9em;
	font-weight: bold;
}

.select-capacity {
	color: #FF0000;
	font-weight: bold;
}
.section-title {
	font-size: .8em;
	color: #666666;
	font-weight: bold;
}
.section-capacity {
	font-size: .9em;
}

.csscontainer {
	width:100%;
	position:relative;
}

.notbottom2 {
    min-height: 100%; width: 100%;
    height: auto !important;
    height: 100%;
}

.top-row {width: 100%; padding-bottom: 1.5em;}
.bottom-row { width: 100%; margin-top: 1.0em; padding-bottom: 1.5em;}

div#column-csscontainer {
	width:100%;
	overflow:auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

div#column-csscontainer div.columna{
	width:18%;
	margin-bottom: .5em;
	float:left;
}

div#column-csscontainer div.columnb{
	width:30%;
	float:left;
	margin-right: 5px;
}
div#column-csscontainer div.columnb2{
	width:73%;
	float:left;
}
div#column-csscontainer div.columna2{
	width:25%;
	float:left;
}

* all entries below are for ddtab menu for miva product pages */
.basictab ul{
	margin: 4px;
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid gray;
	list-style-type: none;
	text-align: left; /*set to left, center, or right to align the menu as desired*/
	font-family: Arial, Helvetica CY, sans-serif;
	font-size: 9pt;
	font-weight: bold;
}
.basictab li{
display: inline;
margin: 0;
}
.basictab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid gray;
border-bottom: none;
background-color: #FFFFFF;
color: #000000;
}
.basictab li a:visited{
color: #FFFFFF;
}
.basictab li a:hover, .basictab li a.current{
	background-color: #223388;
	color: #FFFFFF;
}
.basictab li a:active{
color: #FFFFFF;
}

.tabcontainer{
}

.tabcontent{
display:none;
}

.inner_content {
	BORDER-RIGHT: #ccccff 1px solid;
	PADDING-RIGHT: 6px;
	BORDER-TOP: #ccccff 1px solid;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 6px;
	MARGIN: 2px 0px 0px;
	BORDER-LEFT: #ccccff 1px solid;
	PADDING-TOP: 6px;
	BORDER-BOTTOM: #ccccff 1px solid;
}

.specs{
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
	background-color:#666666;
	display: inline-block;
	width: 100px;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 10px;
	padding-right: 2px;
	padding-left: 2px;
}

#leftcolumn-csstable {
	float:left; width:23%; padding:5px;
}
#rightcolumn-csstable {
background-color:#CCC; padding:5px; margin-left:25%; width:65%;
}

#view-cart{position:absolute; top:63px; right:10px; vertical-align:top; width:87px; height:23px; padding:0; }

#choose_color {
	font-family: Arial, Helvetica CY, sans-serif;
	margin-left: 311px;
	position: absolute;
	top:182px;
}
#choose_color a {
	color:#A6A6A6;
	font-weight:bold;
	font-size: 12px;
	border: 1px solid #000000;
	text-decoration: none;
	display: inline-block;
	background-color: transparent;
	width: 42px;
	height: 12px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#choose_color a:hover {
	background-color: #223388;
	    }

#drive_options {
	border: 1px solid #6699FF;
	float:left;
	padding-top: 4px;
	padding-right: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	margin-top:10px;
	margin-bottom:10px;
	background-color: #FFF;
}
#drive_options a
	    {
	color:#A6A6A6;
	background-color: transparent;
	width: 30px;
	height: 10px;
	border: 1px;
	border-style: solid;
}
#drive_options a:hover
	    {
	background-color: #223388;
	border: 1px;
	border-style: solid;
	    }
#drive_options a:active
	    {
	background-color: #223388;
	border: 1px solid #FF9933;
	    }
#choose_color2 {
	padding-top: 5px;
	margin-bottom:2px;
	margin-top:2px;

}
#choose_os {
	padding-top: 5px;
	padding-bottom: 2px;
	margin-bottom:2px;
}
#like_box {
	width: 105px;
	margin-left: 368px;
	position: relative;
	top:4px;
}
#breadcrumbs { border-bottom:0px; line-height: 20px; overflow:auto; font-size:11px; font-weight:bold; }
#breadcrumbs li { float:left; padding-left:5px; }
#breadcrumbs li a { padding:0 24px 2px 0; background:transparent url(../images/black-arrow.png) no-repeat right center;}
#breadcrumbs li a:link, #breadcrumbs li a:visited { text-decoration:none; color:#003366; }
#breadcrumbs li a:hover, #breadcrumbs li a:focus { text-decoration:underline; color:#0099CC; }
#breadcrumbs li {color:#4476cc;}


#breadcrumb{
	padding-top: 15px;
	padding-left: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	height: 15px;
	float: left;
	width: 280px;
	margin-right: 14px;
	margin-left: 0px;
	#margin-bottom: 5px; /*** only applies to IE ***/
}
#breadcrumb a {
	color: #666666;
	text-decoration: underline;
}
#breadcrumb a:hover {
	color: #F00;
	text-decoration: underline;
}
#breadcrumb_mm5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .1em;
	width: 570px;
	position: absolute;
	top:1px;
	#top: 7px; /*** only applies to IE ***/
	color: #CCC;
}
#breadcrumb_mm5 a {
	color: #666666;
	text-decoration: underline;
}
#breadcrumb_mm5 a:hover {
	color: #F00;
	text-decoration: underline;
}

.home_prod_titles {
	font-family: Arial, Helvetica CY, sans-serif;
	font-size: 97%;
	font-weight: bold;
}
.title-prods {
	color: #000000;
	font-size: 88%;
	font-family: Arial, Helvetica CY, sans-serif;
	margin-bottom: 2px;
}
.index_sale {
	color: #FF0000;
	font-size: 100%;
	font-family: Arial, Helvetica CY, sans-serif;
	font-weight: bold;
	font-style: normal;
}
.container-left-Title {
	display: block;
	background-color: #000099;
	padding-left: 6px;
	padding-bottom: 4px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding-top: 4px;
	font-size: .8em;
}
/*** bare hard drive spec table ***/
.specification_table_p		{clear:both; table-layout:fixed; width:100%; border:0; border-top:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; border-collapse:collapse; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#666; line-height:150%;}
.specification_table_p th	{text-align:left; width:180px; padding:3px 0 2px 15px; border-right:1px solid #D8D8D8; font-size:11px; vertical-align:top;}
.specification_table_p td	{text-align:left; padding:3px 15px 5px 15px; font-size:11px; border:0; vertical-align:top;}
.specification_table_p td img	{vertical-align:middle;}
specification_table_p caption {position:relative;}

.specification_table_p .tstyle1 td,
.specification_table_p .tstyle1 th	{background:#FAF7F4;}
.specification_table_p .tstyle2 td,
.specification_table_p .tstyle3 th	{background:#FFFFFF;}
/* ----- capacity selection ----- */

#capacity {
	font-family: Arial, Helvetica CY, sans-serif;
	margin-left: 320px;
	position: absolute;
	top:154px;
	#top: 162px;
}
#capacity_4 {
	font-family: Arial, Helvetica CY, sans-serif;
	margin-left: 292px;
	position: absolute;
	top:154px;
	#top: 162px; /*** only applies to IE ***/
}
#capacity_5 {
	font-family: Arial, Helvetica CY, sans-serif;
	margin-left: 200px;
	position: absolute;
	top:150px;
	#top: 158px; /*** only applies to IE ***/
}
#capacity a
	    {
	color:#A6A6A6;
	font-weight:bold;
	font-size: 12px;
	border: 1px solid #000000;
	padding: 5px;
	text-decoration: none;
	display: inline-block;
	background-color: transparent;
	width: 42px;
	height: 14px;
	#vertical-align:text-top; /*** only applies to IE ***/
}
#capacity_4 a
	    {
	color:#A6A6A6;
	font-weight:bold;
	font-size: 12px;
	border: 1px solid #000000;
	text-decoration: none;
	display: inline-block;
	background-color: transparent;
	width: 42px;
	height: 12px;
	#vertical-align:text-top; /*** only applies to IE ***/
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
#capacity_5 a
	    {
	color:#A6A6A6;
	font-weight:bold;
	font-size: 12px;
	border: 1px solid #000000;
	text-decoration: none;
	display: inline-block;
	background-color: transparent;
	width: 42px;
	height: 14px;
	#vertical-align:text-top; /*** only applies to IE ***/
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#capacity a:hover
	    {
	background-color: #223388;
	    }
		
#capacity_4 a:hover
	    {
	background-color: #223388;
	    }

#capacity_5 a:hover
	    {
	background-color: #223388;
	    }
		/* ----- java menu ----- */
#menu {
	LEFT: 60%;
	POSITION: absolute;
	margin-left: -115px;
	TOP: 1px;
	z-index: 4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: black;
	width: 447px;
}
		div#cap1 a#menu-cap1, 
div#cap2 a#menu-cap2,
div#cap3 a#menu-cap3,
div#cap4 a#menu-cap4,
div#cap5 a#menu-cap5,
div#cap6 a#menu-cap6,
div#toolbox a#menu-toolbox,
div#browserPhoto a#menu-browserPhoto
	{
	color:white;
	background-color: #223388;
	border-top-color: #FF9900;
	border-right-color: #FF9900;
	border-bottom-color: #FF9900;
	border-left-color: #FF9900;
}
#rightcol_2 {
	display: block;
	float: right;
}
#leftcol_2 {
	display: block;
	width: 445px;
}
 {
	border:none;
}
table.mytable th {
	padding:0px;
	color:#333;
	background-color: #FFFFFF;
}
 table.mytable td {
	padding:0px;
}
table.mytable tr.alt {
	background:#efefef;
	text-align:left;
}
table.mytable tr:hover {
	background-color: #CCCCCC;
}

table.prodtable {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: center;
}
table.prodtable th {
	padding:0px;
	color:#333;
	background-color: #CCCCCC;
}
 table.prodtable td {
	padding:0px;
	border-top-style: solid;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
table.prodtable td.alt {
	text-align:left;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
table.prodtable tr.alt {
	text-align:left;
	background-color: #FFFFFF;
}
table.prodtable tr:hover {
	background-color: #FFC6C6;
}

.hovermenu ul{
	padding-left: 0;
	margin-left: 0;
	height: 20px;
	font-size: .65em;
	font-weight: normal;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.hovermenu ul li{
	list-style: none;
	display: inline;
}

.hovermenu ul li a{
	text-decoration: none;
	text-shadow: #aaaaaa 1px 1px 1px;
	float: left;
	color: #282828;
	background-color: #ffffff;
	border-right-width: 1px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-right-color: #999999;
	border-bottom-color: #dddddd;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	font-weight: normal;
	font-size: 10px;
}

.hovermenu ul li a:hover{
	background-color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	border-bottom-style: solid;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666666;
	border-right-width: 0px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	color: #FFFFFF;
	border-bottom-width: 1px;
}
html>body .hovermenu ul li a:active{ /* Apply mousedown effect only to NON IE browsers */
border-style: inset;
}
#rightcol {
	display: block;
	margin-left: 225px;
	padding: 0.25em;
}
#leftcol {

	width: 210px;
	display: block;
	float: left;
	padding: 0.25em;
}
#container_tab {
	width: 100%;
}
.logn-wrappers{
width:280px;
border:1px solid #5B639C;
padding:5px;
line-height:1.5em;
color:#333;
}

	/* ------------------------ Miva form related classes ------------------------ */
  .textfield{
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(33%,#ffffff), color-stop(100%,#ffffff));
  background:-moz-linear-gradient(top, #f3f3f3 0%, #ffffff 33%, #ffffff 100%);
  }
 	.labeled-row{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 4px;
	margin-left: 0;
  }
   .labeled-row label + input.textfield, label + textarea.textfield{
   display:block;
   margin:0;
   width:290px;
   padding:4px;
   }
   .labeled-row label{
	float:none;
	text-align:left;
	width:auto;
	display:block;
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 2px;
	padding-left: 0;
   }
   .required{
font-weight:bold;
}
.italic{
font-style:italic;
}
/* ------------------------ ACAD, ACED, AFAD, AFED AND OCST PAGES ------------------------ */
.labeled-row label span{
color:#f00;
}
.logout-link{
margin:12px 0;
float:right;
}
#login-details{
margin:5px 0 10px;
}
div.invalid input.textfield, div.invalid select, #tax-fields div.invalid input{
border-color:#f00;
}
div.invalid label{
color:#f00;
}
#acad-form, #aced-form, #ocst-form{
width:300px;
margin:auto;
clear:both;
}
#billing-fields h2.subheaders, #shipping-fields h2.subheaders, #ACED h2.subheaders{
width:300px;
margin-left:-10px;
}
 #billing-fields select, #shipping-fields select{
 width:300px;
 }
 #billing-fields textarea, #shipping-fields textarea{
 margin:0;
 height:30px;
 }
#shipping-controls{
font:bold 10px/16px Helvetica, Arial, sans-serif;
}
 #shipping-controls input{
 margin-right:5px;
 }
#billing-controls{
font:bold 10px/16px Helvetica, Arial, sans-serif;
}
 #billing-controls input{
 margin-right:5px;
 }
  h4#page-title, #contents h2.subheaders, #contents h3.subheaders{
	background:#434343;
	font:bold 15px/30px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
  }
    .cta-button{
	color:#fff;
	background:-webkit-gradient(linear, left top, left bottom, from(#3366cc), to(#0033cc));
	padding:3px 10px;
	vertical-align:middle;
	font:bold 14px Arial, Helvetica, sans-serif;
	border:1px solid #0033cc;
	margin:0;
	text-decoration:none;
	text-shadow:0 1px 1px rgba(0,0,0, 0.3);
	cursor:pointer;
	background-color: #0033cc;
	background-position: top;
  }
  #add .cta-button {
    float: right;
}
/* ------------------------ BASK, OCST, OSEL, OPAY AND INVC PAGES ------------------------ */
#top-checkout-buttons{
margin:0 0 10px;
}
/* ------------------------ empty shopping cart ------------------------ */
  #cart-empty-link{
  font:normal 14px/40px Arial, Helvetica, sans-serif;
  background:#f1f1f1;
  padding:0;
  margin:-10px;
  clear:both;
  }
   #cart-empty-link a{
   color:#1e1f21;
   display:block;
   padding:0 20px;
   text-shadow:0 1px 1px rgba(255,255,255, 0.8);
   }
   #cart-empty-link:active{
   background:#cbcbcb;
   }
	
.basket{
clear:both;
border:none;
margin:0 auto 10px;
color:#000;
}
	.basket td{
 padding:5px;
 }
	.basket #basket-header-row{
 vertical-align:middle;
 color:#000;
 background:#e4e4e4;
 text-align:center;
 font:bold 12px Arial, Helvetica, sans-serif;
 }
 	.basket #basket-header-row td{
  border:solid #979797;
  border-width:1px 0;
  white-space:nowrap;
  }
   .basket #basket-header-row td.prod{
   text-align:left;
   }
   .basket #basket-header-row td.qty{
   border:1px solid #979797;
   }
   .basket #basket-header-row td.subtotal{
   border-left:1px solid #979797;
   }
 .basket .basket-prod-row{
 vertical-align:middle;
 border-bottom:1px solid #ccc;
 }
 	.basket .basket-prod-row td.prod{
  width:100%;
  }
 	.basket .basket-prod-row p{
  margin:0.3em 0;
  }
  .basket #update-basket-form input[type=submit], .basket #remove-basket-form input[type=submit]{
  padding:2px 0;
  font-size:10px;
  border:none;
  }
  .basket #update-basket-form input.quantity{
  text-align:center;
  width:30px;
  display:block;
  margin:0 auto;
  }
  .basket #remove-basket-form span{
  padding:3px 0;
  display:block;
  }
  .basket .basket-charges-row td{
  padding:5px 5px 0;
  background:#e4e4e4 
  }
 .basket .basket-charges-row span{
 font-weight:bold;
 }
 #OSEL #form-wrapper{
position:relative;
}
 #OSEL #shipping-information p, #OSEL #billing-information p, #OSEL #payment-information p, #OPAY #shipping-information p, #OPAY #billing-information p, #OPAY #payment-information p, #INVC #shipping-information p, #INVC #billing-information p, #INVC #payment-information p{
 margin:5px 0;
 }
 #OSEL #shipping-information .form-row, #OSEL #payment-information .form-row, #OPAY #payment-fields .form-row{
 margin:10px 0;
 }
   .faux-button{
  color:#0087e1;
  background:#fff;
  padding:3px 10px;
  vertical-align:middle;
  font:normal 12px Arial, Helvetica, sans-serif;
  border:1px solid #fff;
  margin:0;
  text-decoration:none;
  cursor:pointer;
  }
   input.faux-button{
   padding:2px 10px;
   width:auto;
   -webkit-border-radius:0px;
   }
